"DiskType_Cloud" = "Przechowywanie w chmurze";

"Source_Button_Scan" = "Skanuj";
"Source_Button_ScanFolder" = "Skanuj folder…";
"Source_Button_View" = "Widok";
"Source_Button_Cancel" = "Anuluj";
"Source_Button_Verify" = "Zweryfikuj";
"Source_Button_FirstAid" = "Pierwsza pomoc";
"Source_Button_Unlock" = "Odblokuj";
"Source_Button_Reauthorize" = "Autoryzuj ponownie";

"Source_Menu_Scan" = "Skanuj „%@”";
"Source_Menu_CancelScan" = "Anuluj skanowanie";
"Source_Menu_ScanAsAdmin" = "Skanuj jako Administrator";
"Source_Menu_RescanAsLastTime" = "Skanuj ponownie";
"Source_Menu_RescanAsAdminQuick" = "Szybkie ponowne skanowanie jako Administrator";
"Source_Menu_RescanAsAdminFull" = "Ponowne pełne skanowanie jako Administrator";
"Source_Menu_RescanAsNormalUser" = "Ponownie skanuj jako zwykły Użytkownik";
"Source_Menu_View" = "Podgląd „%@”";
"Source_Menu_LaunchDiskUtility" = "Uruchom Narzędzie dyskowe…";
"Source_Menu_ShowInFinder" = "Pokaż w Finderze";
"Source_Menu_GetInfo" = "Informacje";
"Source_Menu_Eject" = "Wysuń „%@”";
"Source_Menu_Forget" = "Zapomnij rezultaty skanowania";
"Source_Menu_ConnectAccount" = "Połącz konto %@…";
"Source_Menu_DisconnectAccount" = "Rozłącz to konto %@";
"Source_Menu_CloseAndForgetDirectory" = "Zamknij „%@” i zapomnij rezultaty skanowania";
"Source_Menu_CloseDirectory" = "Zamknij „%@”";
"Source_Menu_ForgetDirectory" = "Zapomnij rezultaty skanowania";
"Source_Menu_StarDirectory" = "Oznacz gwiazdką „%@”";
"Source_Menu_UnstarDirectory" = "Odznacz gwiazdką „%@”";
"Source_Menu_ForceParallelScan" = "Skanuj „%@” równocześnie";
"Source_Menu_DismissMessage" = "Zamknij wiadomość";

"Source_ErrorTitle_DiskRemoved" = "Dysk został wysunięty";
"Source_ErrorMessage_DiskRemoved" = "Zamontuj ponownie, aby kontynuować";
"Source_ErrorTitle_AdminScanFailed" = "Nieudane skanowanie jako Administrator";
"Source_ErrorMessage_AdminScanFailed" = "Ponów skanowanie lub zrestartuj DaisyDisk";
"Source_ErrorTitle_AdminDeletionFailed" = "Nie udało się skasować z uprawnieniami Administratora";
"Source_ErrorMessage_AdminDeletionFailed" = "Ponów kasowanie lub zrestartuj DaisyDisk";
"Source_ErrorTitle_FolderRemoved" = "Folder został skasowany";
"Source_ErrorMessage_FolderRemoved" = "Nie można kontynuować";
"Source_ErrorTitle_Restricted" = "Niewystarczające uprawnienia";
"Source_ErrorMessage_Restricted" = "Skanuj jako Administrator";
"Source_ErrorTitle_DeletionIncomplete" = "Niektóre pliki nie zostały skasowane";
"Source_ErrorMessage_DeletionIncomplete" = "Zobacz listę, aby uzyskać więcej szczegółów";
"Source_ErrorTitle_TimedOut" = "System plików nie odpowiada";
"Source_ErrorMessage_TimedOut_Local" = "Użyj Narzędzia Dyskowego, aby zweryfikować dysk";
"Source_ErrorMessage_TimedOut_Network" = "Sprawdź swoje połączenie sieciowe";
"Source_ErrorTitle_ConnectionLost" = "Utracono połączenie";
"Source_ErrorMessage_ConnectionLost" = "Przywróć połączenie z serwerem i spróbuj ponownie";
"Source_ErrorTitle_AuthError" = "Błąd autoryzacji";
"Source_ErrorMessage_AuthError" = "Serwer wymaga ponownej autoryzacji";

"Source_Deleting" = "kasowanie plików…";
"Source_Purging" = "oczyszanie…";
"Source_Scanning" = "skanowanie…";
"Source_ScanningSnapshots" = "skanowanie migawek…";
"Source_Waiting" = "czekanie na %@…";
"Source_EstimatedTime" = "#(pozostało,pozostało,pozostało) %@";
"Source_Popover_Sandbox_Title_Disk" = "DaisyDisk potrzebuje Twoich uprawnień do skanowania dysku";
"Source_Popover_Sandbox_Title_Folder" = "DaisyDisk potrzebuje Twoich uprawnień do skanowania folderu";

"Source_Popover_Sandbox_Text_Drag" = "Aby odblokować skanowanie, przeciągnij „%@” z Findera do DaisyDisk.\n\nJest to jednorazowa operacja.";
"Source_Popover_Sandbox_Button_Show" = "Pokaż „%@” w Finderze";

"Source_Size_Used" = "%@ #(wykorzystane,wykorzystane,wykorzystane)";
"Source_Size_Empty" = "pusty";
"Source_Size_Full" = "pełny";
"Source_Size_Overflow" = "przepełniony";

